Subject: re: FVWM: 2.3.17/18

From: Elliot Sowadsky <[email-masked]>
Date: Mon, 5 Jun 2000 15:17:19 -0700 (PDT)

< > I have massive problems w/ 2.3.17/18 that i didnt have w/ 16.
< >
< >
< > AddToFunc "Clk-Hld-Mv"
< > +     "C" $0
< > +     "H" $1
< > +     "M" $2
< >
< > Mouse 1         R     N       Clk-Hld-Mv Nop Winlistfunc Nop
< >
< >
< > fvwm sez function Winlistfunc not a valid command or something like that.
< 
< Sigh, the function handling code is so complicated that you
< can't do anything without breaking three other things.  I'll
< commit a fix in a few minutes.
< 
< > Must click twice into a window for it to get focus.
< > I use clicktofocus mode
< >
< > My delete key (Sun) no longer works in Mailtool main window (cant delete msg)
< 
< Both may be caused by the bug in complex functions.  Please
< try again when my fix shows up in the snapshots.

still all broken in 2.3.19

function invalid
1st click in window ignored
clicktofocus window loses focus when mouse over root
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].